Bug 6577 - Please compile-in support for Intel adapters
: Please compile-in support for Intel adapters
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wpa_supplicant)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-19 19:30 by
Modified: 2005-08-29 19:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-19 19:30:04
Please add  
CONFIG_DRIVER_IPW=y 
to wpa_supplicant.config 
 
I've checked. It works ok. 
  



Expected Results:  
wpa_supplicant should be usible with Intel PRO/Wireless 2200BG/2225BG/2915ABG 
WiFi Adapters
------- Comment #1 From 2005-04-22 18:50:27 -------
Посмотрите 0.3.8-al2